.version.plano_b_sico__guia_f_cil_encontrar /* version checker */
{
	color: #0000F9;
	background-color: #168842;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 980px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#pu1764
{
	width: 0.01px;
	margin-left: -100px;
}

#u1764
{
	z-index: 2;
	min-height: 661px;
	background-color: #DDDDDD;
	padding-bottom: 186px;
}

#u1764_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	position: relative;
	left: -100px;
}

#u1099
{
	z-index: 76;
	width: 287px;
	border-width: 1px;
	border-style: solid;
	border-color: #F15A24;
	background-color: #FFFFFF;
	border-radius: 10px 10px 0px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 167px;
}

#u1099_position_content
{
	margin-top: -1px;
	padding-bottom: 21px;
}

#u1100
{
	z-index: 77;
	width: 288px;
	border-color: #000000;
	background-color: #F18E24;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 15px;
	left: -1px;
	position: relative;
}

#u1106-4
{
	z-index: 92;
	width: 288px;
	border-style: none;
	background-color: transparent;
	border-radius: 10px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u1106-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 288px;
	margin: 16px -10000px 0px 0px;
}

#u1106-4:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 288px;
	margin: 16px -10000px 0px 0px;
}

#u1101
{
	z-index: 78;
	width: 288px;
	border-color: #000000;
	background-color: #F15A24;
	padding-bottom: 0px;
	left: -1px;
	position: relative;
}

#u1101_position_content
{
	margin-bottom: -2px;
	padding-top: 36px;
}

#u1102
{
	z-index: 79;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 33px;
	position: relative;
}

#u1105-4
{
	z-index: 80;
	width: 173px;
	min-height: 106px;
	background-color: transparent;
	border-radius: 10px 10px 0px 10px ;
	line-height: 102px;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u1103-4
{
	z-index: 84;
	width: 46px;
	min-height: 36px;
	background-color: transparent;
	border-radius: 10px 10px 0px 10px ;
	text-align: left;
	color: #FFFFFF;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u1103-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1103
{
	font-size: 30px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	line-height: 36px;
}

#u1104-4
{
	z-index: 88;
	width: 93px;
	min-height: 24px;
	background-color: transparent;
	border-radius: 10px 10px 0px 10px ;
	line-height: 14px;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 65px;
}

#u1104
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u1117-4
{
	z-index: 120;
	width: 108px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 180px;
	margin-top: 39px;
	position: relative;
}

#u1109
{
	z-index: 96;
	width: 239px;
	height: 1px;
	border-style: none;
	border-radius: 10px;
	margin-left: 24px;
	margin-top: 30px;
	position: relative;
}

.Line
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #DFDFDF;
}

#u1110
{
	z-index: 97;
	width: 239px;
	height: 1px;
	border-style: none;
	border-radius: 10px;
	margin-left: 24px;
	margin-top: 33px;
	position: relative;
}

#u1112
{
	z-index: 99;
	width: 239px;
	height: 1px;
	border-style: none;
	border-radius: 10px;
	margin-left: 24px;
	margin-top: 33px;
	position: relative;
}

#u1111
{
	z-index: 98;
	width: 239px;
	height: 1px;
	border-style: none;
	border-radius: 10px;
	margin-left: 24px;
	margin-top: 32px;
	position: relative;
}

#u1113
{
	z-index: 100;
	width: 239px;
	height: 1px;
	border-style: none;
	border-radius: 10px;
	margin-left: 24px;
	margin-top: 33px;
	position: relative;
}

#u1114
{
	z-index: 101;
	width: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 46px;
	position: relative;
}

#u1115-4
{
	z-index: 102;
	width: 239px;
	min-height: 51px;
	background-color: #F18E24;
	border-radius: 10px 10px 0px 10px ;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1115-4:hover
{
	background-color: #505A6B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 239px;
	margin: 0px -10000px 0px 0px;
}

#u1115-2
{
	padding-top: 14px;
}

#pu1084-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 170px;
	margin-left: 666px;
}

#u1084-6
{
	z-index: 53;
	width: 400px;
	min-height: 60px;
	background-color: transparent;
	color: #000000;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1084-2
{
	font-size: 30px;
	line-height: 36px;
}

#u1084-4
{
	font-size: 18px;
	line-height: 22px;
}

#u1085-4
{
	z-index: 59;
	width: 213px;
	min-height: 19px;
	background-color: transparent;
	color: #F15A24;
	font-size: 17px;
	line-height: 20px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-top: 255px;
	position: relative;
}

#u1764-bw
{
	z-index: 2;
	min-height: 661px;
}

#widgetu1063
{
	z-index: 3;
	width: 0.01px;
	height: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 243px;
	left: 666px;
}

#widgetu1079
{
	z-index: 4;
	width: 380px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu1079.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 380px;
	height: 36px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1081-4
{
	z-index: 5;
	width: 358px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	color: #7F7F7F;
	font-size: 18px;
	line-height: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	padding: 10px 10px 6px;
}

#widgetu1079.non-empty-st #u1081-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
}

#widgetu1079.focus-st #u1081-4
{
	border-color: #6DCFF6;
	background-color: #F7FDFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1079.non-empty-st #u1081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1079.focus-st #u1081-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu1079_input,#widgetu1079_prompt
{
	width: 358px;
	min-height: 18px;
	color: #7F7F7F;
	font-family: ubuntu-condensed, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	padding: 10px 10px 6px;
}

#widgetu1066
{
	z-index: 9;
	width: 380px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#widgetu1066.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 380px;
	height: 36px;
	min-height: 0px;
	margin: 50px -10000px 0px 0px;
}

#u1068-4
{
	z-index: 10;
	width: 358px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	color: #7F7F7F;
	font-size: 18px;
	line-height: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 10px 6px;
}

#widgetu1066.non-empty-st #u1068-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
}

#widgetu1066:hover #u1068-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1066.focus-st #u1068-4
{
	border-color: #6DCFF6;
	background-color: #F7FDFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1066.non-empty-st #u1068-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1066:hover #u1068-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1066.focus-st #u1068-4 *
{
	color: #000000;
	font-style: normal;
}

#u1083-4
{
	z-index: 14;
	width: 220px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 160px;
}

#widgetu1063.frm-sub-st #u1083-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu1063.frm-sub-st #u1083-4 p
{
	visibility: hidden;/* 100% transparent text is hidden */
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1064-4
{
	z-index: 18;
	width: 220px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 160px;
}

#widgetu1063.frm-subm-err-st #u1064-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-style: normal;
}

#u1070-4
{
	z-index: 22;
	width: 220px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 160px;
}

#widgetu1063.frm-subm-err-st #u1064-4,#widgetu1063.frm-subm-ok-st #u1070-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 8px;
	min-height: 22px;
}

#widgetu1063.frm-subm-ok-st #u1070-4 p
{
	color: #999999;
	font-size: 14px;
	font-style: normal;
}

#u1065-17
{
	z-index: 26;
	min-height: 31px;
	width: 141px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	background: url("../images/u1065-17.png") no-repeat 0px 0px;
}

#u1065-17:hover
{
	background: url("../images/u1065-17-r.png") no-repeat 0px 0px;
}

#u1065-17:active
{
	background: url("../images/u1065-17-m.png") no-repeat 0px 0px;
}

#widgetu1063.frm-sub-st #u1065-17
{
	background: url("../images/u1065-17-fs.png") no-repeat 0px 0px;
}

#widgetu1075
{
	z-index: 43;
	width: 380px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
}

#widgetu1075.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 380px;
	height: 36px;
	min-height: 0px;
	margin: 100px -10000px 0px 0px;
}

#u1078-4
{
	z-index: 44;
	width: 358px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	color: #7F7F7F;
	font-size: 18px;
	line-height: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 10px 6px;
}

#widgetu1075.non-empty-st #u1078-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
}

#widgetu1075:hover #u1078-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1075.focus-st #u1078-4
{
	border-color: #6DCFF6;
	background-color: #F7FDFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1075.non-empty-st #u1078-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1075:hover #u1078-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1075.focus-st #u1078-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu1071
{
	z-index: 48;
	width: 380px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
}

#widgetu1071.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 380px;
	height: 36px;
	min-height: 0px;
	margin: 149px -10000px 0px 0px;
}

#u1074-4
{
	z-index: 49;
	width: 358px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	color: #7F7F7F;
	font-size: 18px;
	line-height: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 10px 6px;
}

#widgetu1071.non-empty-st #u1074-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
}

#widgetu1071:hover #u1074-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1071.focus-st #u1074-4
{
	border-color: #6DCFF6;
	background-color: #F7FDFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1079.fld-err-st #u1081-4,#widgetu1066.fld-err-st #u1068-4,#widgetu1075.fld-err-st #u1078-4,#widgetu1071.fld-err-st #u1074-4
{
	border-color: #D89D9F;
	background-color: #FFF9F9;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1071.non-empty-st #u1074-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1071:hover #u1074-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1071.focus-st #u1074-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu1079.fld-err-st #u1081-4 *,#widgetu1066.fld-err-st #u1068-4 *,#widgetu1075.fld-err-st #u1078-4 *,#widgetu1071.fld-err-st #u1074-4 *
{
	color: #9E0B0F;
	font-style: normal;
}

#widgetu1066_input,#widgetu1066_prompt,#widgetu1075_input,#widgetu1075_prompt,#widgetu1071_input,#widgetu1071_prompt
{
	width: 358px;
	min-height: 18px;
	color: #7F7F7F;
	font-family: ubuntu-condensed, sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 10px 10px 6px;
}

#widgetu1075.focus-st #widgetu1075_prompt,#widgetu1071.focus-st #widgetu1071_prompt
{
	padding-top: 10px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1079.focus-st #widgetu1079_input,#widgetu1079.fld-err-st #widgetu1079_input,#widgetu1079.focus-st #widgetu1079_prompt,#widgetu1079.fld-err-st #widgetu1079_prompt,#widgetu1066:hover #widgetu1066_input,#widgetu1066.focus-st #widgetu1066_input,#widgetu1066.fld-err-st #widgetu1066_input,#widgetu1066:hover #widgetu1066_prompt,#widgetu1066.focus-st #widgetu1066_prompt,#widgetu1066.fld-err-st #widgetu1066_prompt,#widgetu1075:hover #widgetu1075_input,#widgetu1075.focus-st #widgetu1075_input,#widgetu1075.fld-err-st #widgetu1075_input,#widgetu1075:hover #widgetu1075_prompt,#widgetu1075.fld-err-st #widgetu1075_prompt,#widgetu1071:hover #widgetu1071_input,#widgetu1071.focus-st #widgetu1071_input,#widgetu1071.fld-err-st #widgetu1071_input,#widgetu1071:hover #widgetu1071_prompt,#widgetu1071.fld-err-st #widgetu1071_prompt
{
	padding-top: 10px;
	padding-bottom: 6px;
}

#widgetu1079.non-empty-st #widgetu1079_prompt,#widgetu1066.non-empty-st #widgetu1066_prompt,#widgetu1075.non-empty-st #widgetu1075_prompt,#widgetu1071.non-empty-st #widgetu1071_prompt
{
	visibility: hidden;
}

#u1116-14
{
	z-index: 106;
	width: 239px;
	min-height: 207px;
	background-color: transparent;
	border-radius: 10px 10px 0px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 191px;
}

#u1087
{
	z-index: 64;
	width: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 352px;
	margin-top: 34px;
	position: relative;
}

#u1089
{
	z-index: 69;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 120px;
	position: relative;
}

#u1090
{
	z-index: 70;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1092
{
	z-index: 72;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u1094
{
	z-index: 74;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 80px;
}

#u1088-4
{
	z-index: 65;
	width: 377px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	margin-top: 9px;
	position: relative;
}

#u1086
{
	z-index: 63;
	height: 173px;
	border-color: #000000;
	background-color: #282828;
}

#u1086-bw
{
	z-index: 63;
	margin-top: -111px;
	margin-bottom: -111px;
	height: 173px;
}

body
{
	position: relative;
	min-width: 1080px;
}

#page .verticalspacer
{
	clear: both;
}

